@charset "UTF-8";





.js-required-error{
display:none;
}
.statement_title {

text-align: center;
margin: 0 auto;
}


.statement_title a {
/*font-size: 1.2em;*/
text-decoration: none;
display: block;

}

.statement_title_sub {

line-height: 1.8;

}

.mod-box_title {

  border: 0px !important;
  background: #fff !important;
}

.mod-box_ob {

padding: 0px 50px 50px;
margin-top: 50px !important;

}
